body {
	background: #fafafa;
	color: #002544;
	font-family: Arial;
	margin: 0;
	padding: 1em;
}
#appropedia-header {
	text-align: center;
	margin: 3em 0;
}
#appropedia-logo {
	max-width: 100%;
	height: auto;
}
#appropedia-main {
	margin: 3em 0;
}

#appropedia-filters {
	margin: 1em 0;
	overflow: scroll;
	padding: .5em 0;
	white-space: nowrap;
}
#appropedia-filters .appropedia-filter {
	appearance: none;
	background-color: #fff;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAMAAACtdX32AAAAdVBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhMdQaAAAAJ3RSTlMAAAECAwQGBwsOFBwkJTg5RUZ4eYCHkJefpaytrsXGy8zW3+Do8vNn0bsyAAAAYElEQVR42tXROwJDQAAA0Ymw1p9kiT+L5P5HVEi3qJn2lcPjtIuzUIJ/rhIGy762N3XaThqMN1ZPALsZPEzG1x8LrFL77DHBnEMxBewz0fJ6LyFHTPL7xhwzWYrJ9z22AqmQBV757MHfAAAAAElFTkSuQmCC );
	background-position: 100%;
	background-repeat: no-repeat;
	border: 1px solid #aaa;
	border-radius: 1em;
	font: inherit;
	padding: .5em 2em .5em 1em;
}
#appropedia-filter-type {
	width: 112px;
}
#appropedia-filter-status {
	width: 124px;
}
#appropedia-filter-language {
	width: 149px;
}
#appropedia-filter-sdg {
	width: 117px;
}

#appropedia-table {
	border-collapse: collapse;
}
#appropedia-table-head th {
	background: #eee;
	padding: .5em;
	text-align: left;
}
#appropedia-table-body td {
	overflow: hidden;
	padding: .5em;
    text-overflow: ellipsis;
	max-width: 300px;
    white-space: nowrap;
}
#appropedia-table-body tr:nth-child( even ) {
	background: white;
}